.version.pre_os__guia_f_cil_encontrar /* version checker */
{
	color: #0000E1;
	background-color: #612FBE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 980px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -15px;
	width: 0.01px;
}

#pu555
{
	width: 0.01px;
	margin-left: -100px;
}

#u555
{
	z-index: 2;
	min-height: 819px;
	border-color: #000000;
	background-color: #E5E5E5;
	padding-bottom: 47px;
}

#pu840
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 75px;
	margin-left: 104px;
}

#u840
{
	z-index: 26;
	width: 288px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	border-radius: 10px 10px 0px 10px ;
	position: relative;
}

#u840_position_content
{
	padding-bottom: 21px;
}

#u841
{
	z-index: 27;
	width: 288px;
	border-color: #000000;
	background-color: #F18E24;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 15px;
	position: relative;
}

#u847-4
{
	z-index: 42;
	width: 288px;
	border-style: none;
	background-color: transparent;
	border-radius: 10px 10px 0px 10px ;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u847-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 288px;
	margin: 16px -10000px 0px 0px;
}

#u847-4:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 288px;
	margin: 16px -10000px 0px 0px;
}

#pu848
{
	width: 0.01px;
	margin-top: 247px;
}

#u848
{
	z-index: 46;
	width: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u848_img
{
	padding-bottom: 30px;
}

#u850
{
	z-index: 48;
	width: 239px;
	height: 1px;
	border-style: none;
	border-radius: 10px 10px 0px 10px ;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

.Line
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #DFDFDF;
}

#u852
{
	z-index: 50;
	width: 239px;
	height: 1px;
	border-style: none;
	border-radius: 10px 10px 0px 10px ;
	margin-left: 25px;
	margin-top: 12px;
	position: relative;
}

#u854
{
	z-index: 52;
	width: 239px;
	height: 1px;
	border-style: none;
	border-radius: 10px 10px 0px 10px ;
	margin-left: 25px;
	margin-top: 33px;
	position: relative;
}

#u855
{
	z-index: 53;
	width: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 24px;
	margin-top: 46px;
	position: relative;
}

#u856-4
{
	z-index: 54;
	width: 239px;
	min-height: 51px;
	background-color: #F18E24;
	border-radius: 10px 10px 0px 10px ;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1135
{
	z-index: 94;
	width: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 24px;
	margin-top: 44px;
	position: relative;
}

#u1136-4
{
	z-index: 95;
	width: 239px;
	min-height: 51px;
	background-color: #F15A24;
	border-radius: 10px 10px 0px 10px ;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u856-4:hover,#u1136-4:hover
{
	background-color: #505A6B;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 239px;
	margin: 0px -10000px 0px 0px;
}

#u856-2,#u1136-2
{
	padding-top: 14px;
}

#pu890-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 91px;
	margin-left: 431px;
}

#u890-4
{
	z-index: 72;
	width: 320px;
	min-height: 44px;
	background-color: transparent;
	color: #F15A24;
	font-size: 35px;
	line-height: 42px;
	font-weight: bold;
	margin-left: 9px;
	position: relative;
}

#pu909
{
	width: 0.01px;
	margin-top: 20px;
}

#u909
{
	z-index: 76;
	width: 189px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u925
{
	z-index: 82;
	width: 189px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 564px;
}

#u948
{
	z-index: 92;
	width: 726px;
	background-color: transparent;
	margin-left: 13px;
	margin-top: 8px;
	position: relative;
}

#u555-bw
{
	z-index: 2;
	min-height: 819px;
	margin-top: 95px;
}

#u1790
{
	z-index: 3;
	min-height: 118px;
	border-style: none;
	border-color: transparent;
	background-color: #F15A24;
}

#u555_align_to_page,#u1790_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1080px;
	position: relative;
	left: -100px;
}

#u522
{
	z-index: 10;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -24px;
	left: 104px;
}

#u522_img
{
	padding-bottom: 1px;
}

#u1791
{
	z-index: 99;
	width: 787px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-bottom: -26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 390px;
}

#u1801
{
	z-index: 100;
	width: 571px;
	min-height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1792
{
	z-index: 101;
	width: 331px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 456px;
	margin-top: 29px;
	position: relative;
}

#u1795
{
	z-index: 102;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u1797-4
{
	z-index: 103;
	width: 36px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 24px;
}

#u1798
{
	z-index: 107;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 83px;
}

#u1799-4
{
	z-index: 108;
	width: 63px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 11px;
}

#u1796
{
	z-index: 112;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u1794-4
{
	z-index: 113;
	width: 40px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 20px;
}

#u1800
{
	z-index: 117;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	border-radius: 0px 10px 10px 0px ;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u1795:hover,#u1798:hover,#u1796.MuseLinkActive,#u1800:hover
{
	background-color: #F7D01E;
	width: 82px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1793-4
{
	z-index: 118;
	width: 52px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 16px;
}

#u1790-bw
{
	z-index: 3;
	min-height: 118px;
}

#u504-6
{
	z-index: 20;
	-webkit-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,7);
	-ms-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,7);
	transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,7);
	position: relative;
	width: 113px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 233px;
}

#u504-6_img
{
	display: block;
	vertical-align: top;
}

#u842
{
	z-index: 28;
	width: 288px;
	border-color: #000000;
	background-color: #F15A24;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 104px;
}

#u842_position_content
{
	margin-bottom: -2px;
	padding-top: 36px;
}

#u843
{
	z-index: 29;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 33px;
	position: relative;
}

#u844-4
{
	z-index: 30;
	width: 173px;
	min-height: 106px;
	background-color: transparent;
	border-radius: 10px 10px 0px 10px ;
	line-height: 102px;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u845-4
{
	z-index: 34;
	width: 46px;
	min-height: 36px;
	background-color: transparent;
	border-radius: 10px 10px 0px 10px ;
	text-align: left;
	color: #FFFFFF;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u845-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u845
{
	font-size: 30px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	line-height: 36px;
}

#u846-4
{
	z-index: 38;
	width: 93px;
	min-height: 24px;
	background-color: transparent;
	border-radius: 10px 10px 0px 10px ;
	line-height: 14px;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 65px;
}

#u846
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u946-4
{
	z-index: 88;
	width: 108px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 180px;
	margin-top: 39px;
	position: relative;
}

#u851
{
	z-index: 49;
	width: 239px;
	height: 1px;
	border-style: none;
	border-radius: 10px 10px 0px 10px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 511px;
	left: 129px;
}

#u853
{
	z-index: 51;
	width: 239px;
	height: 1px;
	border-style: none;
	border-radius: 10px 10px 0px 10px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 545px;
	left: 129px;
}

#u857-14
{
	z-index: 58;
	width: 239px;
	min-height: 207px;
	background-color: transparent;
	border-radius: 10px 10px 0px 10px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 451px;
	left: 128px;
}

#u915
{
	z-index: 78;
	width: 189px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 615px;
}

#u920
{
	z-index: 80;
	width: 189px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 804px;
}

#u933-4
{
	z-index: 84;
	width: 171px;
	min-height: 24px;
	background-color: transparent;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 578px;
}

#u1835
{
	z-index: 122;
	width: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 396px;
}

#u519
{
	z-index: 4;
	min-height: 98px;
	border-style: none;
	border-color: transparent;
	background-color: #F15A24;
}

#u519_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1080px;
	position: relative;
	left: -100px;
	padding-top: 5px;
	padding-bottom: 21px;
}

#u511
{
	z-index: 13;
	width: 117px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 582px;
	position: relative;
}

#u516
{
	z-index: 14;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u512
{
	z-index: 16;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u514
{
	z-index: 18;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 80px;
}

#u556-4
{
	z-index: 6;
	width: 377px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	left: 461px;
	margin-top: 9px;
	position: relative;
}

#u519-bw
{
	z-index: 4;
	min-height: 98px;
}

#u520
{
	z-index: 5;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
}

#u520-bw
{
	z-index: 5;
	margin-top: -8px;
	margin-bottom: -8px;
	height: 8px;
}

#u524
{
	z-index: 12;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
}

#u524-bw
{
	z-index: 12;
	height: 62px;
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 15px;
}

#page .verticalspacer
{
	clear: both;
}

